### Method

# Gtk Box reorder_child_after

#### Declaration [src]

    void
    gtk_box_reorder_child_after (
      GtkBox* box,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description [src]

Moves `child` to the position after `sibling` in the list of `box` children.

If `sibling` is `NULL`, move `child` to the first position.

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to move, must be a child of `box`.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  The sibling to move `child` after.

  The argument can be `NULL`.
  The data is owned by the caller of the method.